<?php
/**
 *   优惠券列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-12 08:35:24
 *
 */
namespace App\Repositories\Coupon;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\CouponInfoModel::class;
    }

    
}
